GraphViz-DBI-FromSchema

Prerequisites

GraphViz-DBI-FromSchema declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Temp0File-Temp-0.2304134.38
Getopt::Long0Getopt-Long-2.42128.13
GraphViz::DBI0GraphViz-DBI-1.100860134.38

GraphViz-DBI-FromSchema declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003131.25

GraphViz-DBI-FromSchema declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4205131.25